Vanliga frågor


När Ubuntu används kan man inte läsa CHM- och EPub-dkoument, fastän okular-extra-backends och libchm1 är installerade. Varför?

Paket med Okular från Ubuntu (och därmed också Kubuntu är kompilerade utan stöd för dessa två format. Orsaken förklaras i denna Launchpad-rapport.


Varför är uppläsningsalternativen i verktygsmenyn gråa?

Eftersom du inte har en text-till-tal tjänst på systemet, installera Qt:s talbibliotek så kommer de att aktiveras


Vissa tecken återges inte och när felsökning aktiveras anger vissa rader: ‘Missing language pack for xxx’

Installera paketet poppler-data